# wkhtmltox\Image\Converter::getVersion

(wkhtmltox >= 0.3.2)

wkhtmltox\Image\Converter::getVersion — Determine version of Converter

### Description

public wkhtmltox\Image\Converter::getVersion ( void ) : string

Determines the version of Converter as reported by libwkhtmltox

### Parameters

This function has no parameters.

### Return Values

Returns a version string

Warning

This is not yet implemented by libwkhtmltox